Subject: RE: parasol - Ref: Colmar
From: Adrian Colston-Weeks <[email-masked]>
To: Rachel Baugh <[email-masked]>, Leeana Taft <[email-masked]>
Date: Tue, 9 Sep 2025 13:09:04 +0000

No it will have to wait
sadly

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Sent: 09 September 2025 14:08
To: Adrian Colston-Weeks <[email-masked]>; Leeana Taft <[email-masked]>
Subject: FW: parasol - Ref: Colmar

Obviously I assume this is on hold now or is there anyone who can deal with in David's absence?  I don't know if they are urgently required or not

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 September 2025 at 13:53
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>, Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar
Hi,

I just wanted to follow up as I haven't heard back since sending the revised quote. I wanted to check that you received it ok and if you've had a chance to review.

If you have any questions or would like me to go through any details with you, please don't hesitate to get in touch.

Kind regards,
Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>
[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________
From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 02, 2025 16:08
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi,

Please see attached the revised quotation.

Any questions, let me know.

Kind regards
Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>
[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________
From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 02 September 2025 15:27
To: Nikita Bozic <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: parasol - Ref: Colmar

Ok lets do 4m to 4 m

thx

<http://www.cpinteriors.je/>

From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Sent: 02 September 2025 15:24
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi Adrian,

A gutter would not work if one umbrella side is 4m and the other is 3m, as it needs to attach to each corner arm (see picture attached). Both sides must be the same length to ensure the gutter can be fixed properly.

Kind regards,

Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>

[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 01 September 2025 14:40
To: Nikita Bozic <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: parasol - Ref: Colmar

Hi Nikita

Please can I have a price for the gutter, between existing 4x5  and new 4 x 3

It will join the existing 4m side to the new 3 metre side.

Hope that makes sense.

<http://www.cpinteriors.je/>

From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Sent: 01 September 2025 14:10
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi,

Please see attached the quotation, as previously mentioned new umbrellas are on a lead time of around 6 to 8 weeks, and membranes are typically 4 to 5 weeks from Germany.

If you have any questions, just let me know.

Kind regards

Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>

[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 01 September 2025 13:45
To: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Subject: RE: parasol - Ref: Colmar

That's perfect thx

<http://www.cpinteriors.je/>

From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Sent: 01 September 2025 13:45
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi Adrian,

We only deliver within the UK and unfortunately do not deliver directly to Jersey. However, we can deliver to the same UK address we used previously in 2022, as shown in the attached screenshot, unless you had a different address to this.

Kind regards

Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>

[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 01 September 2025 13:40
To: Nikita Bozic <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: parasol - Ref: Colmar

Hi Nikita

Yes please delivery to our unit in Jersey

Thanks

<http://www.cpinteriors.je/>

From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Sent: 01 September 2025 13:39
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Leeana Taft <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi,

Could you please confirm the delivery location? I noticed the subject line mentions "Colmar" and just wanted to clarify whether delivery will be within the UK, with you then arranging onward delivery to the final destination.

Kind regards,

Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>

[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________

From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Sent: Monday, September 01, 2025 12:59
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi Leeana,

I've had a reply from Adrian, who confirmed the details for the new umbrella with valance in Papaye and the replacement membrane with valance also in Papaye.

I'll prepare the quote and send it to Rachel by the end of today, copying you and Adrian so that everyone has the same information and is up to date on progress.

Kind regards,

Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>

[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Monday, September 01, 2025 12:54
To: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi

Valances / no valances will the same as previously supplied.

We only require one replacement membrane.  Both new and replacement to be in   Papaye.

I have copied in Rachel who

Is dealing with this in my absence.

thank you.

Sent from Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: Nikita Bozic <[email-masked]<mailto:[email-masked]>>
Sent: Monday, September 1, 2025 12:20 pm
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: parasol - Ref: Colmar

Hi Leeana,

Thank you for your email, and apologies for the delay in replying.

I understand you'd like to purchase a new umbrella, size 4m x 3m. Could you confirm whether you'd like this with or without a valance, and if the membrane colour should be ORC 8205 Papaye?

For the replacement membrane, can you confirm whether you need 1 or 2 replaced, and if you'd like the colour to match your previous order in ORC 8206 Bordeaux?

Once I have this information, I'll be able to put together a full quote for you.

If you have any questions in the meantime, please don't hesitate to let me know.

Kind regards,

Nikita

Nikita Bozic

Key Account & New Business Sales Executive

Showpiece Design Ltd

p:

01189 843 486  m: 07785800549

f:

a:

Tithe Barn, Home Farm, Sulham Lane

Pangbourne, Berks, RG8 8DT

w:

www.showpiecedesign.co.uk<http://www.showpiecedesign.co.uk/> e:[email-masked]<mailto:[email-masked]>

[http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/facebook_sig.png]<https://www.facebook.com/showpiecedesign>  [http://cdn2.hubspot.net/hubfs/184235/dev_images/signature_app/linkedin_sig.png] <http://www.linkedin.com/company/showpiece-design-ltd>    <https://www.instagram.com/showpiecedesign/>

________________________________

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 28 August 2025 13:46
To: Sales <[email-masked]<mailto:[email-masked]>>
Subject: RE: parasol - Ref: Colmar

Please allow for base for concert slabs but no concrete slabs required.   Shipping would be too expensive.

Thanks

Kind regards,

From: Leeana Taft
Sent: 28 August 2025 13:43
To: [email-masked]' <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: parasol - Ref: Colmar

Hi

You supplied us with 2 x Uhlmann parasols in 2022  see invoice attached.  We are looking to possibly purchase an additional umbrella and a replacement fabric cover.

Please can you supply quote for new 4m x 3m umbrella and replacement fabric cover for existing 5m x 4m Umbrella Fabric to be DICKSON 8205 PAPAYA

Many thanks

Kind regards,